uuid: f021abc2-af88-46e6-b661-5afea3651e4a
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.iframe.field_iframe
    - node.type.iframe
  module:
    - user
id: node.iframe.teaser
targetEntityType: node
bundle: iframe
mode: teaser
content:
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_iframe: true
  langcode: true
  search_api_excerpt: true
